
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
		!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
					DO NOT USE THIS STYLE FOR OTHER SECTION THAN SSL
					(You can copy parts of it but do not include it)
		!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
		!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.sslTable.comparison_new {
	margin-bottom:20px;
}

.sslTable.comparison_new th.package, .sslTable.comparison_new td {
	width: 188px;
}
.sslTable.comparison_new .package .rounded_box {
	height: 130px !important;
}
.sslTable.comparison_new .package .title {
	font-size:25px;
}
.sslTable.comparison_new .package .title.small {
	font-size:18px;
}
.sslTable.comparison_new .package .title.sub {
	font-size:17px;
	font-weight:normal !important;
	font-family:'vagrounded-light',Helvetica,Arial;
	margin-top:-5px !important;
}
.sslTable.comparison_new .package .price {
	font-size:28px !important;
	padding-top:10px;
}
.sslTable.comparison_new .package .price>span, .sslBox.wildcardBox>h3>.price>span  {
	font-size: 12px !important;
	font-weight:normal !important;
	font-family:'vagrounded-light' !important; 
}
.sslTable.comparison_new tr td {
	text-align: center !important;
	padding: 10px;
	font-family: Arial;
}
.sslTable.comparison_new tr.footer td {
	padding:0px;
}
.sslTable.comparison_new tr#sbt_last td {
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	padding:5px;
	padding-bottom:10px;
}
.sslTable.comparison_new .package .stars {}

.sslTable.comparison_new .package .rounded_box.green_package {
	background: #6EBA29
}
.sslTable.comparison_new td.green_box {
	background-color: #DFF0CB
}
.sslTable.comparison_new tr.find_out_more td.green_box a {
	color: #6EBA29 !important;
}

.sslTable.comparison_new .package .rounded_box .ssl-star {
	background: url('/library/images/v2/star-blue.png') no-repeat;
	display: block;
	float:left;
	width:21px;
	height:20px;
}
.sslTable.comparison_new .package .rounded_box.green_package .ssl-star {
	background: url('/library/images/v2/star-green.png') no-repeat;
}
.sslTable.comparison_new .package .rounded_box .ssl-star.active {
	background: url('/library/images/v2/star-orange.png') no-repeat !important;
}
/*
.ssl_index .sslBox.wildcardBox {
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left:0;
	padding-right:2px;
	width:376px !important;
	margin-right:10px !important;
}
.ssl_index .sslBox.wildcardBox>h3 {
	font-size:25px !important;
	margin: 0 0 0px !important;
	margin-top:15px !important;
	margin-left:15px !important;
}
.ssl_index .sslBox.wildcardBox>h3>a {
	color: #2597D5 !important;
	display:inline;
}
.ssl_index .sslBox.wildcardBox>h3>.price {
	color: #2597D5 !important;
	font-size:25px !important;
	margin-left:55px;
}
.ssl_index .sslBox.wildcardBox>h4 {
	font-family: 'vagrounded-light',Helvetica,Arial;
	font-size: 15px !important;
	margin-left:15px !important;
}
.ssl_index .sslBox.wildcardBox>ul {
	position:static;
	width:auto;
	height:auto;
	padding:0;
	margin-top:25px;

}
.ssl_index .sslBox.wildcardBox>ul>li {
	background-image: url("/library/images/v2/compare_border_black.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #D3E8F4;
	height: 2.6em;
	padding: 0;
	margin-top: 15px;
	text-align: center;
}
.ssl_index .sslBox.wildcardBox>ul>li.findOutMore {
	text-align:right;
	margin-right:10px;
	background:none !important;
}
.box-alt.siteSeal,
.box.siteSeal {
	background:none !important;
}
.box.whichSsl,
.box-alt.whichSsl {
	margin-bottom:30px !important;
}
*/

h1 {
			font-size: 36px !important;
}
h2 {
			font-size: 24px !important;
}
h3 {
			font-size: 18px !important;
}
i {
			display: none;
}
.clear {
			clear: both;
			display: block;
			height: 0;
			overflow: hidden;
			visibility: hidden;
			width: 0;
}
.visible {
			display: block !important;
}
.invisible {
			display: none !important;
}
.backtotop {
			background: url("/library/images/v2/arrow_up_red_small.gif") no-repeat scroll left top transparent;
			color: #777777 !important;
			display: block;
			font-size: 11px;
			padding: 0 0 0 25px;
			text-decoration: none !important;
}
.last {
			margin-right: 0 !important;
}
.left {
			float: left;
}
.right {
			float: right;
}
.graphic {
			position: absolute;
}
.show_hint {
			cursor: pointer;
			border-bottom: 1px dotted #333;
}

#banner,
#banner .site_wrap {
			height: auto;
}
#banner .site_wrap,
#body .site_wrap {
			padding-top: 18px;
}
#body .content {
			padding: 0 10px;
}
#banner .content {
			color: #fff;
}
#banner .content h1 {
			padding: 10px 0 0 32px;
			margin: 0;
			position: relative;
			z-index: 2;
}
#banner .content h2 {
			padding: 0 0 0 32px;
			font-size: 18px !important;
			margin: 0;
			position: relative;
			z-index: 2;
}
#banner .content h3 {
			padding: 0 0 0 32px;
			font-size: 18px;
			position: relative;
			z-index: 2;
	color:white;
}
#banner .content .points {
			height: 108px;
			width: 478px;
			padding: 0 0 0 32px;
			position: absolute;
			left: 0;
			bottom: 0;
			z-index: 2;
}
.points ul {
			list-style-type: none;
			margin: 0;
}
.points ul li {
			padding: 0 0 0 40px;
			margin: 0 0 10px 0;
			background: transparent url("/library/images/v2/ssl/tick-red.png") no-repeat scroll 15px center;
}
#ssl #sur_foot {
			background: #74BFE8 url("/library/images/v2/surround/bg_footer_wide.gif") no-repeat scroll center top;
}
#ssl #sur_foot_main p,
#ssl #sur_foot_main ul {
			padding-left: 0;
}
#body .content .just_text {
			padding: 0 15px;
}

.price {
			margin: 0;
			position: absolute;
}

/* ssl boxes */
.sslBox {
			float: left;
			width: 176px;
			height: 289px;
			margin: 0 14px 10px 0;
			position: relative;
}

.sslBox .coloured {
			font-weight: bold;
}
.ssl_product .sslBox {
			width: 240px;
			height: 270px;
			margin: 0 18px 10px 0;
}
._123Box {
			margin-left: 5px;
			background: transparent url("/library/images/v2/ssl/box-123.png") no-repeat left top;
}
._123Box .coloured {
			color: #51c7d4;
}
.ssl_product ._123Box {
			background: transparent url("/library/images/v2/ssl/box-123-w.png") no-repeat left top;
			margin-left: 0px;
}
.domainBox {
			background: url("/library/images/v2/ssl/box-domain.png") no-repeat left top;
}
.domainBox .coloured {
			color: #45b0dd;
}
.ssl_product .domainBox {
			background: url("/library/images/v2/ssl/box-domain-w.png") no-repeat left top;
}
.organisationalBox {
			background: url("/library/images/v2/ssl/box-organisational.png") no-repeat left top;
}
.organisationalBox .coloured {
			color: #809cfb;
}
.ssl_product .organisationalBox {
			background: url("/library/images/v2/ssl/box-organisational-w.png") no-repeat left top;
}
.extendedBox {
			background: url("/library/images/v2/ssl/box-extended.png") no-repeat left top;
			margin-right: 0px;
}
.extendedBox .coloured {
			color: #5ec35e;
}
.ssl_product .extendedBox {
			background: url("/library/images/v2/ssl/box-extended-w.png") no-repeat left top;
			margin-right: 0px;
}
.wildcardBox {
			margin-left: 5px;
			width: 366px;
			height: 215px;
			background: url("/library/images/v2/ssl/box-wildcard.png") no-repeat left top;
}
.ssl_product .wildcardBox {
			background: url("/library/images/v2/ssl/box-wildcard-n.png") no-repeat left top;
			height: 305px;
			margin: 0px;
}
.ssl_123 .wildcardBox {
			background: url("/library/images/v2/ssl/box-wildcard-123-n.png") no-repeat left top;
}
.ssl_domain .wildcardBox {
			background: url("/library/images/v2/ssl/box-wildcard-domain-n.png") no-repeat left top;
}
.ssl_org .wildcardBox {
			background: url("/library/images/v2/ssl/box-wildcard-organisational-n.png") no-repeat left top;
}
.ssl_extended .wildcardBox {
			background: url("/library/images/v2/ssl/box-wildcard-extended-n.png") no-repeat left top;
}
.sslBox h3 {
			color: #fff;
			font-size: 18px;
			font-weight: normal;
			margin: 10px 0px 0px 12px;
			letter-spacing: normal !important;
}
.sslBox h3 span {
			font-size: 13px;
}
.sslBox h3 a {
			color: #fff !important;
			text-decoration: none !important;
			height: 36px;
			display: block;
}
.sslBox p.price,
.price_box p.price {
			top: 73px;
			right: 10px;
			width: 125px;
			height: 49px;
}
.ssl_product .sslBox p.price {
			top: 61px;
}
.ssl_product ._123Box p.price {
			top: 42px;
}
._123Box p.price,
#_123pb p.price {
			height: 74px;
			top: 55px;
background: url("/library/images/v2/ssl/price-123.png") no-repeat left top;
			width:125px;
}
.domainBox p.price,
#domainpb p.price {
			width: 130px;
			background: url("/library/images/v2/ssl/price-domain.png") no-repeat left top;
			
}
.organisationalBox p.price,
#orgpb p.price {
			background: url("/library/images/v2/ssl/price_organisational-1.png") no-repeat scroll left top transparent;
			height: 47px;
				margin-top: -10px;
			right: 10px;
			top: 70px;
			width: 130px;
}
.extendedBox p.price,
#extendedpb p.price,
#extendedpbw p.price {
			background: url("/library/images/v2/ssl/price-extended-1.png") no-repeat scroll left top transparent;
			height: 47px;
			right: 13px;
			top: 70px;
			width: 148px;
}

.sslBox ul {
			width: 153px;
			height: 116px;
			position: absolute;
			top: 111px;
			left: 12px;
			margin: 0px;
			padding: 15px 0 0 0;
			list-style-type: none;
}
.ssl_product .sslBox ul {
			top: 98px;
			left: 12px;
			width: 217px;
			height: 74px;
}
.wildcardBox ul {
			top: 85px;
			left: 18px;
			width: 343px;
			height: 87px;
}
.ssl_product .wildcardBox ul {
			top: 90px;
			height: 116px;
}
.sslBox ul li {
			font-size: 12px;
			line-height: normal;
			padding: 0 5px 9px 30px;
			background: transparent url("/library/images/v2/ssl/tick-red.png") no-repeat scroll 4px 2px;
}
.ssl_product .sslBox ul li {
			padding: 0 5px 7px 30px;
}
.wildcardBox ul li {
			padding: 0 5px 10px 30px;
}
.ssl_product .wildcardBox ul li {
			padding: 0 5px 25px 30px;
}
.sslBox p.findMore,
.sslBox p.buyNow{
			position: absolute;
			bottom: 45px;
			left: 12px;
			margin: 0px;
			padding: 0px;
}
.sslBox p.buyNow{
			bottom: 10px;
}
.wildcardBox p.findMore{
			bottom: 11px;
			left: 230px;
}
.wildcardBox p.price {
			top: 45px;
			right: 7px;
			width: 137px;
			background: transparent url("/library/images/v2/ssl/price-wildcard-123.png") no-repeat scroll center top;
}
.ssl_product .sslBox p.findMore,
.ssl_product .sslBox p.buyNow {
			top: auto;
			bottom: 9px;
			left: 11px;
}
.ssl_product .sslBox p.findMore {
			bottom: 46px;
}
.domainBox #graphic_10 {
			width: 50px;
			height: 50px;
			top: -7px;
			right: -7px;
			background: transparent url("/library/images/v2/ssl/icon-best-value.png") no-repeat scroll 0 0;
}
.domainSSL #detailsBox #graphic_10 {
			width: 60px;
			height: 60px;
			top: -20px;
			right: -5px;
			background: transparent url("/library/images/v2/ssl/icon-best-value-60x60.png") no-repeat scroll 0 0;
}
/* END ssl boxes */

/* ssl tabs */
ul.tabs {
			margin: 0;
			padding: 0 0 0 25px;
			list-style-type: none;
			float: left;
}
ul.tabs li {
			float: left;
			padding: 0 10px 0 0;
			height: 32px;
			background: transparent url("/library/images/v2/ssl/tab-lnk-bg-inactive.png") no-repeat scroll right top;
			margin-right: 2px;
}
ul.tabs li a {
			font-family: Arial rounded MT bold,Helvetica,Arial;
			float: left;
			font-size: 16px;
			line-height: 32px;
			color: #019dd7 !important;
			display: block;
			height: 32px;
			padding: 0 5px 0 15px;
			background: transparent url("/library/images/v2/ssl/tab-lnk-bg-inactive.png") no-repeat scroll left top;
			text-decoration: none !important;
}
ul.tabs li.active,
ul.tabs li.active a {
			background-image: url("/library/images/v2/ssl/tab-lnk-bg-active.png");
			color: #fff !important;
}
div.tabs {
			background: #019dd7 url("/library/images/v2/ssl/tab-bg-footer.png") no-repeat scroll center bottom;
			margin: 0 0 20px 0;
			width: 756px;
}
div.tabs .header_bg {
			height: 10px;
			background: #019dd7 url("/library/images/v2/ssl/tab-bg-header.png") no-repeat scroll center top;
}
div.tabs .content {
			padding: 0 20px 20px 20px !important;
}
div.tabs * {
			color: #fff !important;
}
div.tabs h3 a {
			text-decoration: none !important;
			font-weight: normal;
			padding: 0 25px 0 0;
			background: transparent url("/library/images/v2/ssl/arrow-right.png") no-repeat scroll right center;
}
div.tabs h3 a.active {
			background: transparent url("/library/images/v2/ssl/arrow-down.png") no-repeat scroll right center;
}
div.tabs .tab {
			display: none;
}
/* END ssl tabs */



/* ssl accordion */
.accordion .acc_obj {
			display: none;
}
.accordion h3 {
			margin: 0;
			padding: 0 0 17px 0 !important;
}
.accordion .acc_obj p {
			margin: 0;
			padding: 0 0 12px 0 !important;
}

/* SSL index, faq and compare pages */
.ssl_index #banner .content {
			background: transparent url("/library/images/v2/ssl/header-bkg.jpg") no-repeat scroll center top;
			height: 220px;
			position: relative;
}
.ssl_comparison #banner .content,
#ssl #content.ssl_faq #header {
			background: transparent url("/library/images/v2/ssl/product-bg.jpg") no-repeat scroll center top;
			height: 209px;
			position: relative;
}
.ssl_index #banner .content #graphic_01 {
			height: 250px;
			right: 11px;
			top: 0;
			width: 447px;
			background: transparent url("/library/images/v2/ssl/header-shield-01.jpg") no-repeat right top;
			z-index: 1;
}
.ssl_comparison #banner .content #graphic_01,
#ssl #content.ssl_faq #header #graphic_01 {
			height: 250px;
			right: 11px;
			top: 0;
			width: 447px;
			background: transparent url("/library/images/v2/ssl/header-shield-03.jpg") no-repeat right top;
			z-index: 1;
}
.ssl_comparison #comparison {
			background: transparent url("/library/images/v2/ssl/comparison-table-bg.png") no-repeat right top;
}
.ssl_comparison #comparison th {
			text-align: left;
			vertical-align: top;
}
.ssl_comparison #comparison th div {
			position: relative;
}
.ssl_comparison #comparison th h3 {
			margin: 0;
			padding: 7px 0 0 7px;
			font-size: 16px;
}
.ssl_comparison #comparison th h3 a {
			color: #fff;
			text-decoration: none;
			display: block;
			height: 36px;
			width: 134px;
}
.ssl_comparison #comparison th h3 span {
			font-size: 13px;
			letter-spacing: normal;
}
.ssl_comparison #comparison th .price {
			position: absolute;
			height: 40px;
			right: 10px;
			top: 68px;
			width: 102px;
}
.ssl_comparison #comparison th #_123SSL .price {
			background: transparent url("/library/images/v2/ssl/price-123-small.png") no-repeat scroll left top;
}
.ssl_comparison #comparison th #domainSSL .price {
			width: 108px;
			background: transparent url("/library/images/v2/ssl/price-domain-small.png") no-repeat scroll left top;
}
.ssl_comparison #comparison th #organisationalSSL .price {
			width: 107px;
			background: transparent url("/library/images/v2/ssl/price-organisational-small.png") no-repeat scroll left top;
}
.ssl_comparison #comparison th #extendedSSL .price {
			width: 121px;
			background: transparent url("/library/images/v2/ssl/price-extended-small.png") no-repeat scroll left top;
}
.ssl_comparison #comparison td.plain {
			vertical-align: middle;
			padding: 10px 6px 10px 0px;
}
.ssl_comparison #comparison td.detail {
			vertical-align: middle;
			text-align: center;
			padding: 10px 9px 10px 6px;
}
.ssl_comparison #comparison tr.alternate td.detail {
			background: transparent url("/library/images/v2/ssl/comparison-bg-123-h29px.png") no-repeat scroll 9px center;
}
.ssl_comparison #comparison tr.double td.detail {
			background: transparent url("/library/images/v2/ssl/comparison-bg-123-h43px.png") no-repeat scroll 9px center;
}
.ssl_comparison #comparison tr.triple td.detail {
			background: transparent url("/library/images/v2/ssl/comparison-bg-123-h43px.png") no-repeat scroll 9px center;
}
.ssl_comparison #comparison td.extended {
			padding: 10px 6px 10px 6px;
}
.ssl_comparison #comparison tr.footer td.detail {
			padding: 17px 6px 6px 6px;
}
.ssl_comparison #comparison tr.footer p {
			margin: 0;
}
.ssl_comparison #comparison tr.footer .findMore {
			margin: 0px 0 4px;
}
#body .content .box,
#body .content .box-alt {
			float: left;
			width: 360px;
			margin: 0 0 0px 0;
}
#body .content .box .box-content,
#body .content .box-alt .box-content {
			width: 336px;
			padding: 8px 15px 0 15px;
}
#body .content .box h3,
#body .content .box-alt h3 {
			margin: 0 3px 0 0;
}
#body .content .box p,
#body .content .box-alt p {
}
#ssl .blueBG {
			background: transparent url("/library/images/v2/ssl/blue-bg-w366.png") no-repeat scroll center top;
}
#ssl .blueBG .box-tail {
			width: 366px;
			height: 8px;
			background: transparent url("/library/images/v2/ssl/blue-bg-w366.png") no-repeat scroll center bottom;
}

/* SSL products pages */
.ssl_product #banner .content {
			background: transparent url("/library/images/v2/ssl/product-bg.jpg") no-repeat scroll center top;
			height: 209px;
			position: relative;
}
.ssl_product #banner .content .prices {
			position: absolute;
			top: 0;
			right: 0;
			height: 212px;
			width: 270px;
			background: transparent url("/library/images/v2/ssl/header-product-prices-bg-01.png") no-repeat scroll right top;
}
.ssl_extended #banner .content .prices {
			background: transparent url("/library/images/v2/ssl/header-product-prices-bg-02.png") no-repeat scroll right top;
}
.ssl_product #banner .content .prices ul,
#ssl_order .prices ul {
			list-style-type: none;
			margin: 0;
			padding: 7px 3px 0 3px;
			position: absolute;
			top: 65px;
			right: 31px;
			color: #000;
			width: 225px;
			height: 120px;
}
#ssl_order .prices ul {
			top: auto;
			bottom: 20px;
			right: auto;
			left: 10px;
			width: 235px;
}
.ssl_extended.ssl_product #banner .content .prices ul {
	width: 213px;
}
.ssl_product #banner .content .prices ul li,
#ssl_order .prices ul li {
			height: 20px;
			padding: 0 7px;
			margin-bottom: 3px;
			*margin-bottom: 0px !important;
			font-size: 12px;
}
.ssl_product #banner .content .prices ul li.alternate {
			background: #e7f6fb;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
}
.ssl_product #banner .content .prices ul li span,
#ssl_order .prices ul li span {
			height: 20px;
			line-height: 20px;
			margin:0 auto;
}
.ssl_product #banner .content .price {
			top: 5px;
			right: 35px;
}
.ssl_123 #banner .content .price {
			top: -17px;
}
.ssl_product #banner .content .buyNow {
			margin: 0;
			padding: 0;
			position: absolute;
			left: 32px;
			bottom: 20px;
}
#body .content .side_icon_l {
			padding: 0 0 0 75px;
			background: transparent url("/library/images/v2/ssl/ssl-lock.png") no-repeat scroll 10px 5px;
}
#body .content .buttons a {
			margin-left: 10px;
			display: block;
			float: right;
}
#body .content .center_buttons {
			text-align: center;
}
#body .content .center_buttons a {
			margin: 0 5px;
}
.ssl_product #detailsBox {
			width: 506px;
			height: 550px;
			position: relative;
			float: left;
			margin: 0 10px 20px 0;
}
.ssl_product #detailsBox ul {
			margin: 0;
			padding: 6px 12px;
			list-style-type: none;
			width: 458px;
			height: 384px;
			position: absolute;
			top: 103px;
			left: 12px;
}
.ssl_product #detailsBox ul li {
			min-height: 15px;
			font-size: 12px;
			line-height: 15px;
			padding: 8px 7px;
}
.ssl_product #detailsBox ul li.alternate {
			background: transparent url("/library/images/v2/ssl/detail-bg.jpg") no-repeat scroll center top;
}
.ssl_product #detailsBox ul li .right {
			width: 165px;
			text-align: center;
}
.ssl_product #detailsBox ul li.secured-by .left {
			margin-top: 20px;
}
.ssl_extended #detailsBox ul li.secured-by,
.ssl_extended #detailsBox ul li.vetting {
			padding-top: 4px;
			padding-bottom: 4px;
}
.ssl_org #detailsBox ul li.secured-by .left,
.ssl_extended #detailsBox ul li.secured-by .left,
.ssl_extended #detailsBox ul li.vetting .left {
			margin-top: 15px;
}
#ssl #content.organisationalSSL #detailsBox ul li.vetting .left {
			margin-top: 7px;
}
.ssl_product #detailsBox .buttons {
			margin: 0;
			position: absolute;
			bottom: 11px;
			right: 12px;
}
.ssl_product #detailsBox .price {
			top: 50px;
			right: 20px;
}
.ssl_123 #detailsBox .price {
			top: 29px;
}
.ssl_product #detailsBox h3 {
			color: #fff;
			font-size: 20px;
			letter-spacing: 0;
			margin: 0;
			padding: 12px 0 0 12px;
}
.ssl_product #detailsBox h3 span {
			font-size: 16px;
}
.ssl_product #banner .content h2 {
			padding-top: 40px;
	line-height:30px;
}
.ssl_product #graphic_01 {
			top: 55px;
			left: 32px;
			width: 137px;
			height: 31px;
}
/* 123SSL */
.ssl_123 #detailsBox {
			background: transparent url("/library/images/v2/ssl/product-box-123-ssl.png") no-repeat scroll center top;
}
.ssl_123 #banner .content .price,
.ssl_123 #detailsBox .price {
			width: 174px;
			height: 85px;
			background: transparent url("/library/images/v2/ssl/price-123-big.png") no-repeat scroll center top;
}
.ssl_123 #graphic_01 {
			background: transparent url("/library/images/v2/ssl/stars-123.png") no-repeat scroll center top;
}
.ssl_123 .wildcardBox .price,
#_123pbw p.price {
			width: 137px;
			height: 48px;
			top: 50px;
			right: 4px;
			background: transparent url("/library/images/v2/ssl/price-wildcard-123.png") no-repeat scroll center top;
}

/* DomainSSL */
.ssl_domain #detailsBox {
			background: transparent url("/library/images/v2/ssl/product-box-domain-ssl.png") no-repeat scroll center top;
}
.ssl_domain #banner .content .price,
.ssl_domain #detailsBox .price {
			width: 181px;
			height: 64px;
			background: transparent url("/library/images/v2/ssl/price-domain-big.png") no-repeat scroll center top;
			margin-top: -10px;
}
.ssl_domain #graphic_01 {
			background: transparent url("/library/images/v2/ssl/stars-domain.png") no-repeat scroll center top;
}
.ssl_domain .wildcardBox .price,
#domainpbw p.price {
			width: 137px;
			height: 48px;
			top: 50px;
			right: 4px;
			background: transparent url("/library/images/v2/ssl/price-wildcard-domain.png") no-repeat scroll center top;
}

/* OrganisationalSSL */
.ssl_org #detailsBox {
			background: transparent url("/library/images/v2/ssl/product-box-organisational-ssl.png") no-repeat scroll center top;
}

.ssl_org #banner .content .price{
				background: url("/library/images/v2/ssl/price_organisational-1.png") no-repeat scroll center top transparent;
			height: 47px;
			right: 45px;
			top: 11px;
			width: 130px;
}
.ssl_org #detailsBox .price {
			background: url("/library/images/v2/ssl/price_organisational-1.png") no-repeat scroll center top transparent;
			height: 86px;
			right: 23px;
			top: 36px;
			width: 173px;
}
.ssl_org #graphic_01 {
			background: transparent url("/library/images/v2/ssl/stars-organisational.png") no-repeat scroll center top;
}
.ssl_org .wildcardBox .price,
#orgpbw p.price {
			width: 148px;
			height: 48px;
			top: 50px;
			right: 4px;
			background: transparent url("/library/images/v2/ssl/price-wildcard-organisational.png") no-repeat scroll center top;
}
/* ExtendedSSL */
.ssl_extended #detailsBox {
			background: transparent url("/library/images/v2/ssl/product-box-extended-ssl.png") no-repeat scroll center top;
}

.ssl_extended #banner .content .price{
			background: url("/library/images/v2/ssl/price-extended-1.png") no-repeat scroll center top transparent;
			height: 47px;
			right: 35px;
			top: 10px;
			width: 148px;
}
.ssl_extended #detailsBox .price {
			background: url("/library/images/v2/ssl/price-extended-1.png") no-repeat scroll center top transparent;
			height: 47px;
			right: 25px;
			top: 32px;
			width: 148px;
}
.ssl_extended #graphic_01 {
			background: transparent url("/library/images/v2/ssl/stars-extended.png") no-repeat scroll center top;
}
.ssl_extended .hostingBox {
			height: auto;
}
.ssl_extended .hostingBox a {
			display: block;
			width: 240px;
			height: 200px;
			background: transparent url("/library/images/v2/web_hosting/swh_pod-ex-vat.png") no-repeat scroll left top;
}
/* WildcardSSL */
.ssl_wildcard #banner .content h2 {
			padding-top: 0px;
}
.ssl_wildcard #graphic_01 {
			height: 250px;
			width: 447px;
			top: 0;
			left: auto;
			right: 10px;
			background: transparent url("/library/images/v2/ssl/header-shield-02.jpg") no-repeat scroll right top;
			z-index: 1;
}


/* ORDER */
#ssl_order {
			width: auto;
			height: auto;
			min-width: 759px;
			background: #fff none;
}
#ssl_order #sur_content {
			background: #fff none;
}
#ssl_order #sur_content #sur_wrapper {
			width: auto;
}
#ssl_order #sur_content #sur_wrapper .content {
			width: 736px;
			margin-left: 20px;
}
#ssl_order #sur_content #sur_wrapper div.left {
			margin: 0 36px 0 20px;
			width: 500px;
}
#ssl_order #sur_content #sur_wrapper div.right {
			margin: 0;
			width: 200px;
}
#ssl_order h1,
#ssl_order h2,
#ssl_order h3,
#ssl_order h4,
#ssl_order .hx {
			letter-spacing: -1px;
			font-family: Arial rounded MT bold,Helvetica,Arial;
}
#ssl_order h1 {
			font-size: 30px !important;
			margin: 10px 0 30px !important;
}
#ssl_order h2 {
			font-size: 18px !important;
			font-weight: normal;
			margin: 0 0 10px !important;
}
#ssl_order .hx {
			font-size: 16px;
			letter-spacing: normal;
			font-weight: normal;
}
#ssl_order input[type="radio"] {
			margin-top: 0;
}
#ssl_order p {
			margin-top: 0;
}
#ssl_order .domain_attach {
			margin: 10px 0 50px 0;
}
#ssl_order .domain_attach .content {
			height: 28px;
			width: auto !important;
			margin: 0 !important;
			color: #fff;
			padding: 7px 0 0 15px;
			background: transparent url("/library/images/v2/ssl/bg_order_ssl_01.png") no-repeat scroll left top;
			float: left;
}
#ssl_order .domain_attach .content select {
			min-width: 200px;
}
#ssl_order .domain_attach .content input.text {
			min-width: 192px;
			padding: 0 2px;
			vertical-align: top;
}
#ssl_order .domain_attach .content form {
			float: left;
}
#ssl_order .domain_attach .content form input {
			vertical-align: top;
}
#ssl_order .domain_attach .content label {
			width: 200px;
			display: block;
			float: left;
			height: 20px;
			line-height: 20px;
}
#ssl_order .domain_attach .tail {
			height: 35px;
			width: 15px;
			background: transparent url("/library/images/v2/ssl/bg_order_ssl_01.png") no-repeat scroll right top;
			float: left;
}
#ssl_order .ssl_type {
			margin: 0 0 20px 0;
}
#ssl_order .ssl_type td {
			padding: 3px 0;
}
#ssl_order .ssl_type .table_top {
			width: 150px;
}
#ssl_order .ssl_type .table select {
			width: 250px;
}
#ssl_order .details {
			margin-bottom: 15px;
			width: 100%;
}
#ssl_order .details td {
			padding: 5px 0;
}
#ssl_order .details tr.table_top td {
			padding: 20px 0 5px 0;
}
#ssl_order .details tr .table_top {
			width: 170px;
			font-weight: bold;
}
#ssl_order .details input.text {
			width: 236px;
}
#ssl_order .details select {
			width: 240px;
}
#ssl_order .details textarea {
			width: 410px;
}
#ssl_order .details .note {
			background: #bbe0f4;
			padding: 10px;
			font-size: 11px;
			margin-bottom: 7px;
}
#ssl_order .details .wildcard_ssl {
			padding: 60px 10px 0 150px;
			width: 269px;
			height: 104px;
			background: transparent url("/library/images/v2/ssl/w_ssl_bg.png") no-repeat scroll right top;
			color: #fff;
}
#ssl_order #domain_search {
			border: medium none;
			height: 25px;
			width: 81px;
			font-size: 1px;
			color: #C51949;
			text-align: right;
			vertical-align: bottom;
			cursor: pointer;
			margin-top: -2px;
			background: transparent url("/library/images/v2/buttons/btn-search-red.png") no-repeat scroll left top;
}
#ssl_order #domain_type_submit,
#ssl_order .next_btn {
			border: medium none;
			height: 25px;
			width: 85px;
			min-width: 85px;
			font-size: 1px;
			color: #C51949;
			text-align: right;
			vertical-align: top;
			cursor: pointer;
			float: right;
			background: transparent url("/library/images/v2/buttons/btn-next-red.png") no-repeat scroll left top;
}
#ssl_order a {
			color: #0093D1;
			text-decoration: underline;
			font-weight: bold;
			cursor: pointer;
}
#ssl_order a:hover {
			text-decoration: none;
}

#ssl_order .simplealert {
			padding: 10px 20px 10px 90px;
}
#ssl_order #warnalert {
			background: #FCE7ED url("/library/images/v2/orderprocess/warnalert.png") no-repeat scroll 20px 10px;
			margin-bottom: 20px;
}
#ssl_order #warnalert h3 {
			color: #DF1453;
			margin-top: 0;
}
#ssl_order .price_box {
			width: 266px;
			height: 216px;
			position: relative;
}
#ssl_order .price_box h3 {
			margin: 0;
}
#ssl_order .prices ul {
			top: auto;
			bottom: 16px;
			right: auto;
			left: 13px;
			width: 235px;
			height: auto;
}
#ssl_order .prices ul li.alternate {
			background: transparent url("/library/images/v2/ssl/price-bg-w.png") no-repeat scroll center top;
}
.price_box p.price {
			top: 37px !important;
}
#ssl_order #_123pb {
			background: #fff url("/library/images/v2/ssl/box-123-p.png") no-repeat scroll 0 0;
}
#ssl_order #_123pb.price_box p.price {
			top: 20px !important;
}
#ssl_order #_123pbw {
			background: #fff url("/library/images/v2/ssl/box-123w-p.png") no-repeat scroll 0 0;
}
#ssl_order #domainpb {
			background: #fff url("/library/images/v2/ssl/box-domain-p.png") no-repeat scroll 0 0;
}
#ssl_order #domainpbw {
			background: #fff url("/library/images/v2/ssl/box-domainw-p.png") no-repeat scroll 0 0;
}
#ssl_order #orgpb {
			background: #fff url("/library/images/v2/ssl/box-organisational-p.png") no-repeat scroll 0 0;
}
#ssl_order #orgpbw {
			background: #fff url("/library/images/v2/ssl/box-organisationalw-p.png") no-repeat scroll 0 0;
}
#ssl_order #extendedpb {
			height: 140px;
			background: #fff url("/library/images/v2/ssl/box-extended-p.png") no-repeat scroll 0 0;
}
#ssl_order #extendedpb ul {
			bottom: 11px;
}
#ssl_order .ssl_cert {
			margin-bottom: 30px;
}
#ssl_order .ssl_cert td,
#ssl_order .ssl_cert th {
			padding: 7px 0 5px 15px;
			vertical-align: top;
}
#ssl_order .ssl_cert .red {
			color: #ff3540;
			padding-left: 12px;
			background: #fff url("/library/images/v2/ssl/red_bullet.png") no-repeat scroll 0 center;
}
#ssl_order .ssl_cert .orange {
			color: #feb461;
			padding-left: 12px;
			background: #fff url("/library/images/v2/ssl/orange_bullet.png") no-repeat scroll 0 center;
}
#ssl_order .ssl_cert .green {
			color: #7ef36c;
			padding-left: 12px;
			background: #fff url("/library/images/v2/ssl/green_bullet.png") no-repeat scroll 0 center;
}
#ssl_order .ssl_cert .blue {
			color: #2597d4;
			padding-left: 12px;
			background: #fff url("/library/images/v2/ssl/blue_bullet.png") no-repeat scroll 0 center;
}
#ssl_order .fullWidth {
			width: 100%;
}
#ssl_order .blueHeader thead td,
#ssl_order .blueHeader thead th {
			background-color: #d5ebf7;
			height: 32px;
			vertical-align: middle;
			font-weight: bold;
			text-align: left;
}
#ssl_order .redFooter tfoot td {
			background-color: #ffd6d6;
			height: 16px;
}
#ssl_order .site_seal {
			padding-left: 125px;
			min-height: 124px;
			margin: 0 0 30px 0;
			background: #fff url("/library/images/v2/ssl/site-seals.png") no-repeat scroll 0 0;
}
#ssl_order .info_box h3 {
			font-size: 14px !important;
			font-weight: normal !important;
			letter-spacing: normal !important;
}
#ssl_order #important_notice {
			width: 267px;
			position: absolute;
			top: 64px;
			left: 469px;
}
#ssl_order .red-box .box-content {
			background-color: #fde8ee;
			padding: 10px;
}
#ssl_order .red-box .box-content p {
			margin: 0;
}
#ssl_order .red-box .box-top {
			height: 10px;
			background: #fde8ee url("/library/images/v2/ssl/red-box-top.png") no-repeat scroll 0 0;
}
#ssl_order .red-box .box-bot {
			height: 10px;
			background: #fde8ee url("/library/images/v2/ssl/red-box-bot.png") no-repeat scroll 0 0;
}
/* info boxes with rounded corners */
.info_box {
			background: white url("/library/images/v2/cpanel/info_box_bottom.gif") no-repeat scroll left bottom;
			padding-bottom: 11px;
			margin-bottom: 12px;
			width:198px;
}
.info_box h3 {
			background: #D5EBF7 url("/library/images/v2/cpanel/info_box_top.gif") no-repeat scroll left top;
			color: #2597D5;
			font-size: 14px !important;
			height: 25px;
			margin: 0;
			padding-left: 16px;
			padding-top: 12px;
}
.info_box div {
			border-color: #D5EBF7;
			border-style: solid;
			border-width: 0px 1px;
			width: 176px;
			font-size: 11px !important;
			padding: 10px 10px 0 10px;
}

.info_box a{
			text-decoration: underline;
			font-weight: normal !important;
}
.info_box a:hover{
			text-decoration: none;
}
/* Andrei update 18 nov 2010 */

.ssl_index .sslBox {
			height: 370px;
}

.ssl_index .wildcardBox {
			height: 215px !important;
}

.ssl_index ._123Box {
			margin-left: 5px;
			background: url("/library/images/v2/ssl/bg-box-123ssl.png") no-repeat left top;
			position: relative;
			float: left;
}

.ssl_index .domainBox {
			background: url("/library/images/v2/ssl/bg-box-domainssl.png") no-repeat left top;
			position: relative;
			float: left;
}

.ssl_index .organisationalBox {
			background: url("/library/images/v2/ssl/bg-box-orgssl.png") no-repeat left top;
			position: relative;
			float: left;
}

.ssl_index .extendedBox {
			background: url("/library/images/v2/ssl/bg-box-extendedssl.png") no-repeat left top;
			margin-right: 0px;
			position: relative;
			float: left;
}

.bestValueSSL {
			position: absolute;
			top: -14px;
			right: -6px;
}


/* Wildcard */

.ssl_wildcard .sslBox {
			height: 329px;
}
.ssl_wildcard ._123Box {
			background: transparent url("/library/images/v2/ssl/bg-wildcard-123ssl.png") no-repeat scroll left top;
}
.ssl_wildcard ._123Box .price {
			background: transparent url("/library/images/v2/ssl/price-wildcard-123.png") no-repeat scroll center top;
			width: 137px;
			height: 48px;
			top: 61px;
}
.ssl_wildcard .domainBox {
			background: transparent url("/library/images/v2/ssl/bg-wildcard-domainssl.png") no-repeat scroll left top;
}
.ssl_wildcard .domainBox .price {
			background: transparent url("/library/images/v2/ssl/price-wildcard-domain.png") no-repeat scroll center top;
			width: 147px;
}
.ssl_wildcard .organisationalBox {
			background: transparent url("/library/images/v2/ssl/bg-wildcard-orgssl.png") no-repeat scroll left top;
}
.ssl_wildcard .organisationalBox .price {
			background: transparent url("/library/images/v2/ssl/price-wildcard-organisational.png") no-repeat scroll center top;
			width: 154px;
}
#ssl_order form {
			position: relative;
}
#hosting_autoinstall_choice {
			position: absolute;
			top: 0px;
			right: 0;
			width: 267px;
}


/* siteseal box */
i {
			display: none;
}
.siteSealBox {
			width: 366px;
			height: 215px;
			position: relative;
			margin-bottom: 25px;
			background: url("/library/images/v2/security/siteseal/siteseal-ssl-banner.png") no-repeat left top;
}
.wildcardSiteSeal {
			width: 238px;
			height: 215px;
			float: left;
			position: relative;
			margin-bottom: 25px;
			background: url("/library/images/v2/security/siteseal/siteseal-wildcard-banner.png") no-repeat left top;
}
.siteSealBox a {
			display: block;
			width: 366px;
			height: 215px;
}
.wildcardSiteSeal a {
			width: 238px;
			height: 215px;
}
.wildcardSiteSeal .passportHosting {
			width: 99px;
			height: 119px;
			position: absolute;
			top: 110px;
			right: -5px;
			z-index: 50;
			background: url("/library/images/v2/security/siteseal/passport-home.png") no-repeat left top;
}
.wildcardSiteSeal .ribbonNewProductHosting {
			top: 80px;
}
.passportHosting {
			width: 121px;
			height: 144px;
			position: absolute;
			top: 95px;
			right: -5px;
			z-index: 50;
			background: url("/library/images/v2/security/siteseal/passport-ssl.png") no-repeat left top;
}
.ribbonNewProductHosting {
			width: 67px;
			height: 66px;
			position: absolute;
			top: 60px;
			right: -10px;
			z-index: 100;
			background: url("/library/images/v2/security/siteseal/ribbon-new-product-home.png") no-repeat left top;
}



.ssl_seal #body .content {
			padding: 0 18px;
}
.ssl_seal #body .prompt_box {
			padding: 0;
}
.ssl_seal #body .large_thumb .thumb {
			left: 0;
}
/*  SSL certificates comparison page - tooltips update  */
.scc_update{
	margin: -28px 0 3px -161px !important;
}
.ssl_comparison .scc_update p,
.normal_font_p{
	background-color: #FFFFFF;
	border-left: 2px solid #D3EAF7;
	border-right: 2px solid #D3EAF7;
	color: black !important;
	font-size: 12px !important;
	line-height: 16px !important;
	margin: 9px 16px -10px 0;
	overflow: hidden;
	padding: 0 11px 5px 15px;
	text-align: left;
}
.normal_font_h3{
	color: black;
	font-size: 14px !important;
	line-height: 19px;
	margin: 9px;
	text-align: left;
}
.cloud_bott{
	background: url("/library/images/v2/cloud-extrainfo_bottom.gif") no-repeat scroll center top transparent;
	height: 20px;
	mergin: -101px 0 0 !important;
	width: 156px;
}


/* SITE SCANNER POD */

.siteScannerBox {
	position: relative;
	float: left;
	height: 144px;
	width: 346px;
	padding: 70px 0 0 20px;
	background: url("/library/images/v2/ssl/sitescanner-pod.png") no-repeat 0 0;
}
.siteScannerBox h3 {
	color: #fff;
	font-size: 19px !important;
	line-height: 23px;
	text-transform: uppercase;
	margin: 0 0 9px !important;
}
.siteScannerBox h4 {
	color: #fff;
	font-size: 14px !important;
	line-height: 16px;
	margin: 0px !important;
}
.siteScannerBox .btn {
	position: absolute;
	right: 12px;
	bottom: 12px;
	font-size: 17px;
}
/* END OF SITE SCANNER POD */


/* VAT Toggle */

._123Box p.price.img-inc-vat,
#_123pb p.price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-123-inc-vat.png") no-repeat left top;
}
.domainBox p.price.img-inc-vat,
#domainpb p.price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-domain-inc-vat.png") no-repeat left top;
}
.organisationalBox p.price.img-inc-vat,
#orgpb p.price.img-inc-vat {
	background: url("/library/images/v2/ssl/price_organisational-1-inc-vat.png") no-repeat left top;
}
.extendedBox p.price.img-inc-vat,
#extendedpb p.price.img-inc-vat,
#extendedpbw p.price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-extended-1-inc-vat.png") no-repeat left top;
}
.wildcardBox p.price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-wildcard-123-inc-vat.png") no-repeat center top;
}
.ssl_123 #banner .content .price.img-inc-vat,
.ssl_123 #detailsBox .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-123-big-inc-vat.png") no-repeat center top;
}
.ssl_domain #banner .content .price.img-inc-vat,
.ssl_domain #detailsBox .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-domain-big-inc-vat.png") no-repeat center top;
}
.ssl_extended #banner .content .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-extended-1-inc-vat.png") no-repeat center top;
}
.ssl_extended #detailsBox .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-extended-1-inc-vat.png") no-repeat center top;
}
.ssl_extended .hostingBox a.img-inc-vat {
	background: url("/library/images/v2/web_hosting/swh_pod-inc-vat.png") no-repeat left top;
}
.ssl_org #detailsBox .price.img-inc-vat,
.ssl_org #banner .content .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price_organisational-1-inc-vat.png") no-repeat center top;
}
.ssl_comparison #comparison th #_123SSL .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-123-small-inc-vat.png") no-repeat left top;	
}
.ssl_comparison #comparison th #domainSSL .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-domain-small-inc-vat.png") no-repeat left top;
}
.ssl_comparison #comparison th #organisationalSSL .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-organisational-small-inc-vat.png") no-repeat left top;
}
.ssl_comparison #comparison th #extendedSSL .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-extended-small-inc-vat.png") no-repeat scroll left top;
}
.ssl_wildcard ._123Box .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-wildcard-123-inc-vat.png") no-repeat center top;
}
.ssl_wildcard .domainBox .price.img-inc-vat,
.ssl_domain .wildcardBox .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-wildcard-domain-inc-vat.png") no-repeat center top;
}
.ssl_wildcard .organisationalBox .price.img-inc-vat,
.ssl_org .wildcardBox .price.img-inc-vat {
	background: url("/library/images/v2/ssl/price-wildcard-organisational-inc-vat.png") no-repeat center top;
}
.ssl_product #banner .content .prices ul li span .price,
#ssl_order .prices ul li span .price {
	position: relative;
	top: auto;
	right: auto;
	width: auto;
	height: 20px;
	background: none;
}

.ssl_product.ssl_org #banner .content .prices ul,
.ssl_product.ssl_123 #banner .content .prices ul,
.ssl_product.ssl_domain #banner .content .prices ul {
	height: 100px;
	padding-top: 25px;
}
.ssl_product.ssl_org #banner .content .prices ul li,
.ssl_product.ssl_123 #banner .content .prices ul li,
.ssl_product.ssl_domain #banner .content .prices ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}